{
"id":"kfcp",
"type":"bible",
"name":"ମାପୁରୁଦି ସତ୍‌ ବାକ୍ୟ",
"nameEnglish":"The New Testament in the Konda Porja Language of India. Konda-Dora: ମାପୁରୁଦି ସତ୍‌ ବାକ୍ୟ (Bible)",
"hasLemma":false,
"redistributable":true,
"abbr":"NTKoo20",
"dir":"ltr",
"lang":"kfc",
"country":"India",
"countries":["IN"],
"allcountries":["IN"],
"langNameEnglish":"Konda-Dora",
"langName":"Konda Porja",
"fontClass":"freeserif"
}
